
  @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,500;1,100;1,300;1,500&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&display=swap');
html {
    scroll-behavior: smooth;
}
body {
    background-color: #FFD4E3;
    padding: 0px;
    font-family: open, sans-serif;
}
#contenedor {
    background-color: rgb(255, 255, 255);
    max-width: 1100px;
    width: auto;
    height: auto;
    margin: 100px auto auto auto;
    padding-top: 100px;
    box-shadow: 0 10px 20px rgba(180, 11, 11, 0.19), 0 6px 6px rgba(180, 11, 11, 0.23);
}
#logoimg {
    display: block;
    max-width: 175px; 
    margin:-190px auto auto auto;
}
.redes img { 
    width: 50px;
    display: block;
    padding: 5px; 
}
.redes {
position: fixed;
right: 20px;
top: 20px;
}
#face:hover {
    transform: scale(1.3);
}
#insta:hover {
    transform: scale(1.3);
}
#yout:hover {
    transform: scale(1.3);
}
.menu1:hover {
    transform: scale(1.05);
}
.menu2:hover {
    transform: scale(1.05);
}
.menu3:hover {
    transform: scale(1.05);
}
#comprar:hover {
    transform: scale(1.05);
}
#volver:hover {
    transform: scale(1.05);
}
.grilla {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 30px;
    height: 200px;
    padding: 20px 80px;  
}
.cubo {
    text-align: center;  
    font-family: Caveat;
    font-size: 34pt;
    display: flex;
    align-items: center;
    justify-content: center;
}
.menu1 {
    background-color: #A3E4D7;
    border-radius: 50px;
    color: white; 
    margin: 0;
    cursor:pointer;
}
.menu2 {
    background-color: #F9E79F;
    border-radius: 50px;
    color: white;
    margin: 0;
    cursor:pointer;
}
.menu3 {
    background-color: #82E0AA;
    border-radius: 50px;
    color: white;
    margin: 0;
    cursor:pointer;
}
.saludo {
    text-align: center;
    font-family: Roboto;
    font-weight: 300;
    font-size: 11pt;
    line-height: 15pt;
    padding: 30px 80px 30px 80px;
}
.titulos {
    text-align: left;
    font-family: Caveat;
    font-size: 24pt;
    padding: 0px 80px; 
}
.linea {
    background-color: #FFD4E3;
    height: 2px;
    padding: 0px 80px;
    margin-top: 80px;
    margin-bottom: 80px;
    box-shadow: 0 10px 8px rgba(180, 11, 11, 0.19), 0 4px 6px rgba(180, 11, 11, 0.23);
}
.secciones {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 50px 30px;
    height: auto;
    padding: 30px 80px 60px 80px;   
}
.texto {
    font-family: Roboto;
    font-weight: 300;
    line-height: 15pt;
    font-size: 11pt;
}
.nosotros {
    text-align: justify;
    display: flex;
    align-items: flex-start;
}
.foto {
    display: flex;
    width: 100%;
    height: auto;
}
.video {
    display: flex;
    width: 100%;
    height: auto;
    padding-bottom: 30px;
}
.titu {
    text-align: left;
    font-family: Roboto;
    font-weight: 500;
    font-size: 14pt;
    padding-bottom: 15px;
}
.cursos {
    text-align: left;
    display: flex;
    align-items:flex-start;
    padding-bottom: 30px;
}
.destacado {
    background-color: #F9E79F;
    border-radius: 100px;
    text-align: center;
    font-family: Caveat;
    font-size: 16pt;
    padding: 5px 0px;
    margin-bottom: 20px;
}
#comprar {
    width: 70px;
    height: auto;
    font-family: "Roboto";
    font-weight: 500;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 5px;
    background-color: #82E0AA;
    border-radius: 5px;
    box-shadow: 0 4px 4px rgba(146, 146, 146, 0.40);
    cursor:pointer;
}
.material-symbols-rounded {
    vertical-align: middle;
}
#volver {
    float: right;
    width: 75px;
    height: auto;
    font-family: "Roboto";
    font-weight: 500;
    color: rgb(185, 68, 97);
    text-align: center;
    padding: 5px;
    margin-top: 20px;
    background-color: #FFD4E3;
    border-radius: 5px;
    box-shadow: 0 4px 4px rgba(146, 146, 146, 0.40);
    cursor:pointer;
}
#contenedor2 {
    background-color: rgb(255, 255, 255);
    max-width: 1100px;
    height: auto;
    margin: 10px auto auto auto;
    box-shadow: 0 10px 20px rgba(180, 11, 11, 0.19), 0 6px 6px rgba(180, 11, 11, 0.23);
}
.footer {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 30px;
    padding: 20px 80px;
}
.dato {
    display: block;
    margin: auto;
    text-align: center;
    font-family: "Roboto";
    font-weight: 500;
    font-size: 11pt;
}
